@import url('https://fonts.googleapis.com/css2?family=Exo:ital,wght@0,300;0,400;0,600;0,700;1,500&family=Montserrat:wght@300;500;600;900&family=Open+Sans:ital,wght@0,400;0,500;0,700;1,400&family=Poppins:wght@400;500;700&display=swap');
:root {
    --background-color: #165C7D;
    --background-header: #1D3A57;
    --background-footer: #013F5C;
    --background-color-orange: #FFA300;
    --background-color-green: #00B140;
    --background-content: #F4F4F4;
    --primary-color: #165C7D;
    --text-color-blue: #165C7D;
    --text-color-orange: #FFA300; 
    --text-color-white: #fff;
    --color-header: #edeaea;
    --btn-hover: #0d445e;
    --gradiente: linear-gradient(90deg, rgba(0,79,116,1), rgba(0,179,219,1));
}

.current-page{
    background-color: #165C7D;
    color: ivory;
}

a, h1, h2, h3, h4, h5, span, button {
    font-family: Exo!important;
}

h2 {
    font-size: 30px!important;
}

p {
    font-family: 'Open Sans'!important;
    font-size: 15px!important;
}

input::placeholder {
    opacity: 0.5!important;
}

.bg {
    background: rgb(0,79,116);
    background: var(--gradiente);
}

.bgnew {
    background-image: url('/Banner_superior.png');
    background-position: left;
}
  
.remove-img {
    opacity: 0;
}

.p-all {
    padding: 1.5rem;
}

.p-all-footer {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.pt-6{
    padding-top: 4rem;
}

.pt-5{
    padding-top: 3rem;
}

.pt-4 {
    padding-top: 4rem;
}

.pt-3 {
    padding-top: 3rem;
}

.pt-2 {
    padding-top: 2rem;
}

.pb-12 {
    padding-bottom: 12rem;
}

.pb-5{
    padding-bottom: 3rem;
}

.pb-3 {
    padding-bottom: 2rem;
}

.pb-2 {
    padding-bottom: 1rem;
}

.pl-7 {
    padding-left: 7rem;
}

.pl-0 {
    padding-left: 0;
}

.pr-0 {
    padding-right: 0;
}

.mt-7 {
    margin-top: 7rem;
}

.mt-3 {
    margin-top: 3rem;
}

.mr-2 {
    margin-right: 2rem;
}

.mb-3 {
    margin-bottom: 3rem;
}

.mb-2 {
    margin-bottom: 2rem;
}

.mb-1 {
    margin-bottom: 1rem;
}

.d-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
}

.d-column{
    flex-direction: column;
}

.d-end {
    justify-content: flex-end;
}

.text-white {
    color: var(--text-color-white);
}

.f-bold {
    font-size: 2.5rem!important;
}

.txt-private {
    font-size: 1.5rem;
}

.txt-orange {
    color: var(--text-color-orange);
}

span.txt-orange {
    font-weight: bold!important;
}

.txt-blue {
    color: var(--text-color-blue);
}

.footer {
    background-color: var( --background-footer)
}

label {
    color: #4A5357;
}

/**LOGIN**/
.bg-white {
   background: var(--background-content);
}

.btn-custom {
    border-radius: 0px;
    padding: 1rem 2.5rem;
    background-color: var(--primary-color);
    color: #fff;
    font-weight: bold;
}

.btn-custom:hover {
    background-color: var(--btn-hover);
    color: #fff;
}

/*Eventos*/

.bg-header {
    background: var(--background-header);
}

.align-center {
    align-items: center;
}

.obj-fit {
    object-fit: contain;
}

.bg-clean {
    background: #fff;
}

.txt-principal {
    text-align: center;
    color: #fff;
    padding: 1rem 0;
    font-weight: bold!important;
}

.bg-blue {   
    background: var(--background-color);
}

.bg-orange {   
    background: var(--background-color-orange);
}

.bg-green {   
    background: var(--background-color-green);
}

.btn-access {
    border-color: var(--primary-color);
    background: #fff;
    font-weight: bold;
    padding: 0.5rem 2rem;
    color: var(--primary-color);
}

.btn-access:hover {
    background: var(--primary-color);
    color: #fff;
}

.j-center {
    justify-content: center;
}

.btn-info-event {
    font-size: 2rem;
    width: 100%;
    border: none;
    background: none;
    color: #cccaca;
    border-radius: 2px;
}

.painel-eve {
    padding: 1.3rem;
}

.glyphicon-triangle-bottom:before {
    color: #fff;
    font-size: 1.5rem;
    float: right;
    padding-right: 10px;
}

.filtro {
    text-align: center;
    padding-top: 20px;
}

.accordion {
    display: flex;
    flex-direction: column;
    max-width: 300px;
    margin: 20px auto;
}

.button {
    padding: 10px;
    border: none;
    text-align: left;
    cursor: pointer;
    border-bottom: 3px solid;
}

.button:focus {
    outline: none;
}

.active-button {
    color: var(--text-color-orange);
}

.content {
    display: none;
    padding: 10px;
    border-top: 1px solid #ccc;
}

.active-content {
    display: block;
}

.btn-filtro {
    background: none!important;
    border: none !important;
    font-weight: bold;
}

/* Assembleia */

.btn-eve {
    color: #fff;
    font-weight: bold!important;
}

ul>li>a {
    font-weight: bold!important;
}

.form-check {
    display: flex;
    align-items: center;
    gap: 15px;
    align-self: stretch;
}

.form-check-label{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    flex: 1 0 0;
}

.form-check-input {
    width: 20px;
    height: 20px;
}

.form-check input:checked {
    background-color: #c03!important;
}

.btn-exclusion:hover {
    cursor: pointer;
}
/* GERAL */

input.form-control {
    border: 1px solid #C6CED1!important;
    border-radius: 3px;
}

.txt-footer {
    font-size: 1.5rem!important;
}

.d-none, .desk {
    display: none;
}

.txt-center {
    text-align: center;
}

.form-control {
    border: 1px solid #C6CED1!important;
    border-radius: 3px;
    height: 40px;
}

.b {
    font-weight: bold;
}

.l-none {
    list-style: none;
}
a:hover {
    text-decoration: none;
}

.j-end {
    justify-content: end;
}

.j-start {
    justify-content: flex-start;
}

.align-center {
    align-items: center;
}
.p-lr {
    padding-left: 4rem;
    padding-right: 4rem;
}

.btn-whats {
    text-decoration: none;
    background: #59CE72;
    padding: 13px;
    border-radius: 5px;
    color: #073C55;
    font-weight: 700;
    
}

.pagination>li>a {
    background-color: #165C7D29;
    margin: 3px;
    color: #165C7D;
}

.btn-link, .btn-link:hover {
    color: #fff;
    text-decoration: none;
}

.btn-link:focus, .btn-link:focus-visible {
    border-color: none;
}

.gap-d {
    gap: 15px;
}

.no-wrap{
    flex-wrap: nowrap;
}

.flex-start {
    justify-content: flex-start;
    gap: 30px;
}

hr.linha {
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
    border: 2px solid #eee;
}

input[type=checkbox]:checked:after {
    content: "\2714";
    color: #fff;
    text-align: center;
    width: 100%;
    height: 100%;
    background-color: #FFA300;
    display: inline-block;
    visibility: visible;
}


/* Estilo para input radio */
.radious input[type="radio"] {
    display: none; /* Esconder o input padrão */
}

.radious label {
    padding: 10px;
    margin: 5px;
    border: 1px solid #ccc;
    border-radius: 15px;
    cursor: pointer;
    display: inline-block;
}

.radious input[type="radio"]:checked + label {
    background-color: #FFA300; /* Cor quando marcado */
    border: 5px #fff;
    border-style: double;
}


/*MOBILE FIRST*/

@media screen and (max-width: 768px) {
    .d-none, .mob {
        display: none;
    }

    .pd-l-r-0 {
        padding-left: 0;
        padding-right: 0;
    }

    .btn-mob-buscar {
        margin-top: 10rem;
    }
}

@media screen and (max-width: 468px) {
    .d-none, .mob {
        display: none;
    }

    .d-block {
        display: block;
    }

    .txt-h2-mob {
        font-size: 1.8rem;
        line-height: 3rem;
    }

    .pd-l-r-0 {
        padding-left: 0;
        padding-right: 0;
    }

    .btn-full {
        width: 100%;
    }

    .w-90 {
        width: 90%
    }

    .icon-down {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 1rem 0;
    }

    .w-btn {
        width: 100%;
        text-align: initial;
    }

    .reverse {
        flex-direction: column-reverse;
    }

    .mtm-3 {
        margin-top: 3rem;
    }

    .no-wrap {
        flex-wrap: nowrap;
    }

    .gap {
        gap: 15px;
    }

    .w-50 {
        width: 50%;
    }

    .mbm-1 {
        margin-bottom: 1rem;
    }

    h2 {
        font-size: 23px;
    }

    .btn-mob-buscar {
        margin-top: 10rem;
    }
}